» Ubuntu » Pakete

Error

two or more packages specified (libsc-doc hardy)